<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="#LayoutScaleFactor">@1,Width=1@1,Height=1</property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="WaitAnimationOptions">Indicator</property>
    <property name="ShowGroupPanel">false</property>
    <property name="ShowIndicator">false</property>
    <property name="EnableAppearanceEvenRow">true</property>
  </property>
  <property name="ActiveFilterEnabled">false</property>
  <property name="Columns" iskey="true" value="7">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Name">clmn_remove</property>
      <property name="VisibleIndex">0</property>
      <property name="Visible">true</property>
      <property name="Width">30</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Name">clmn2_id</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">id</property>
          <property name="SummaryType">Count</property>
          <property name="Mode">AllRows</property>
          <property name="DisplayFormat">{0}</property>
        </property>
      </property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="Name">clmn2_code</property>
      <property name="VisibleIndex">2</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">code</property>
          <property name="SummaryType">Count</property>
          <property name="Mode">AllRows</property>
          <property name="DisplayFormat">{0}</property>
        </property>
      </property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="Name">clmn2_name</property>
      <property name="VisibleIndex">3</property>
      <property name="Visible">true</property>
      <property name="Width">361</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="Name">clmn2_articul</property>
      <property name="VisibleIndex">4</property>
      <property name="Visible">true</property>
      <property name="Width">249</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="Name">clmn2_unit_name</property>
      <property name="VisibleIndex">5</property>
      <property name="Visible">true</property>
      <property name="Width">86</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="Name">clmn2_num</property>
      <property name="VisibleIndex">1</property>
      <property name="Visible">true</property>
      <property name="Width">40</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">40</property>
    </property>
  </property>
  <property name="GroupSummary" iskey="true" value="0" />
  <property name="ActiveFilterString" />
  <property name="SortInfoState" iskey="true" value="1">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Orders">Ascending</property>
      <property name="Columns">clmn2_code</property>
    </property>
    <property name="Content" isnull="true" iskey="true">
      <property name="GroupCount">0</property>
    </property>
  </property>
  <property name="GroupSummarySortInfoState" />
  <property name="FindFilterText" />
  <property name="FindPanelVisible">false</property>
</XtraSerializer>